* {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
}

a {
	text-decoration: none;
}
body{
	background-color: #F7F7F7;
}

.navBoxs {
	width: 100%;
	height: 40px;
	line-height: 40px;
	background-color: #fff;
}
.navBoxs ul {
	width: 1200px;
	
	margin: 0 auto;
	display: flex;
	align-items: center;
}

.navBoxs ul a {
	color: #999;
	font-size: 16px;
	font-weight: 600;
}

.navBoxs ul li {
	position: relative;
	margin-right: 30px;
}
.navBoxs ul .on a{
	color:#2577E3;
}
.counts{
	width: 1200px;
	margin: 0 auto;
}
.counts .toad a{
	line-height: 40px;
	font-size: 12px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
}
.counts .toad span.one a{
	color: #9195A3;
}
.newsBoxs{
	width: 1200px;
	height: 459px;
	margin: 0 auto;
	background-color:#FFFFFF;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.newsBoxs .leftNews{
	width: 621px;
	height: 414px;
	margin: 0 20px;
}
.newsBoxs .leftNews a{
	position: relative;
	width: 621px;
	height: 414px;
	display: block;
}
.newsBoxs .leftNews a .text{
	width: 621px;
	height: 32px;
	line-height: 32px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-indent: 28px;
	background: #000000;
	opacity: 0.4;
	position: absolute;
	bottom: 0;
	color: #fff;
}
.newsBoxs .leftNews a img{
	width: 621px;
	height: 414px;
}
.newsBoxs .rightNews{
	width: 524px;
	height: 414px;
	margin: 0 20px;
}
.newsBoxs .rightNews .newsListOne{
	padding: 0 0 6px 0;
}
.newsBoxs .rightNews .newsListOne a .title{
	width: 524px;
	height: 40px;
	line-height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 20px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
}
.newsBoxs .rightNews .newsListOne a .details{
	width: 524px;
	height: 50px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #787878;
	line-height: 26px;
	margin: 4px 0;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.newsBoxs .rightNews .linews{
	width: 524px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: normal;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
}
.newsBoxs .rightNews .linews a{
	color: #000000;
}
/* æŠæœ¯æ–‡åº*/
.technologyBox{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}
.technologyBox .leftTechno{
	width: 771px;
	/*height: 736px;*/
	padding: 0 20px;
	background: #FFFFFF;
}
.techTopBoxs{
	height: 67px;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #F1F1F1;
}
.techTopBoxs .techTopBoxsUl .on{
	color: #000;
	font-weight: bold;
}
.techTopBoxs ul{
	height: 55px;
	margin-left: 38px;
	cursor: pointer;
	display: flex;
	align-items: center;
}
.techTopBoxs ul li{
	margin-right: 14px;
}
.techLeftCounts{
	
}
.techLeftCounts .techTabCountBoxs{
	display: none;
}
.techLeftCounts .techTabCountBoxs:nth-child(1){
	display: block;
}
.techLeftCounts ul li{
	padding: 20px 0;
	border-bottom: 1px solid #F1F1F1;
}
.techLeftCounts ul li a .title{
	width: 534px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
}
.techLeftCounts ul li a .details{
	height: 26px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #787878;
	line-height: 26px;
}
.techLeftCounts ul li:nth-last-child(1){
	border: 0;
}
.techLeftCounts ul .imgText a{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.techLeftCounts ul .imgText a .picBox{
	width: 218px;
	height: 134px;
}
.techLeftCounts ul .imgText a .picBox img{
	width: 218px;
	height: 134px;
}
.techLeftCounts ul .imgText a .text{
	width: 534px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #787878;
	line-height: 23px;
}
.techLeftCounts ul .imgText a .text .title{
	width: 534px;
	height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 20px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
}
.techLeftCounts .much a{
	margin-top: 20px;
	display: block;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	line-height: 23px;
	text-align: center;
}
.rightTechno{
	width: 329px;
	height: 736px;
	padding: 0 20px;
	background: #FFFFFF;
}
.rightTechno .rightTechnoTitle{
	/* height: 55px; */
	/* line-height: 55px; */
	margin-top: 20px;
	display: flex;
	align-items: center;
}
.rightTechno .rightTechnoTitle i{
	display: block;
	width: 15px;
	height: 15px;
	margin-right: 13px;
	background: url("../img/jsicon.png") no-repeat;
}
.rightTechno .technoRightList li a{
	width: 290px;
	height: 30px;
	line-height: 30px;
	margin: 14px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.rightTechno .technoRightList li a i{
	display: block;
	width: 15px;
	height: 19px;
	background: url("../img/hotIcon.png") no-repeat;
}
.rightTechno .technoRightList li:nth-child(1) a i{
	background: url("../img/hotIcon1.png") no-repeat;
}
.rightTechno .technoRightList li:nth-child(2) a i{
	background: url("../img/hotIcon2.png") no-repeat;
}
.rightTechno .technoRightList li:nth-child(3) a i{
	background: url("../img/hotIcon3.png") no-repeat;
}
.rightTechno .technoRightList li a span{
	width: 268px;
	height:30px;
	line-height: 30px;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000;
}